python: Add packages required for google api v3
[opendreambox.git] / meta-opendreambox / conf /
drwxr-xr-x   ..
drwxr-xr-x - distro
-rw-r--r-- 1117 layer.conf